@keyframes rwdcur184028 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABJ0lEQVRYhd2WzQ2EIBCFH2bvXG3FLiyFUixlu7AVrlbAHgSCMAjooMm+E0Yz8zF/DkBIK2m0koZ6x62Bch48dodIAJ4WDTBPLwM8qBoAg4618Cl9oJUEAIzLFkIILoCmFGglHRBbVMoAmYIMQO4BuKFzZfBwQOw1YG+psR6Mufz78zwB3/WOv0R7CpzRMNy5cwR2V8IaNJQjUlEExmXzdq5osEYEZfwJpV3wMIQH8FE4Uwc4eg5UOrqb/wTgEIUYouH2LXOlbhQ3Og+6qQhBhq+Gngq/dx4Al9LEvw80FiorwLhswt7YPQOMv+4WdV1issrUzilIcSNqcj5PyR8V8NsUmQqW/EStRxZirh7YInB1TL++lnO2iAHSZSVoy341QIF09vFH+gE5MnZ6cdFSWQAAAABJRU5ErkJggg==) 5 0, auto;}
}
div.testarea{
animation:rwdcur184028 0.16666666666667s linear infinite forwards;
}
